View Single Post
Old 13 September 2012, 01:28   #19
PoulpSquad
Registered User
PoulpSquad's Avatar
 
Join Date: Aug 2012
Location: Vic
Posts: 23
No, only standard WB 3.1 with a bunch of libraries from 3.5 (workbench.library, icon.library and setpatch).

I get the same symptoms using icon.library 46.4.256 with LoadResident, so I believe workbench.library is the problem, or maybe setpatch.

With 3.9 libs it works fine (That's all about the Ram Disk, AGE installer is still stubborn with OS 3.9 files)

Did you use workbench.library 3.5 or 3.9 in your demo disk?

Last edited by PoulpSquad; 13 September 2012 at 13:31.
PoulpSquad is offline  
 
Page generated in 0.04179 seconds with 11 queries